{
    "dc_identifier": "nl.gm0879.2c.2021.5593467-5",
    "dc_title": "Het Besluit 2021-09-28 - 1e bestuursrapportage BWB 2021",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zundert op 2021-09-28. Onderdeel: 1e bestuursrapportage BWB 2021.",
    "dc_source": "https://zundert.notubiz.nl/vergadering/801628",
    "dc_publisher": "gm0879",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-23",
    "foi_publishedDate": "2021-09-28",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Zundert",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zundert",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0879.2c.2021.5593467-5",
    "dc_externalIdentifier": "5593479",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-09-28",
    "foi_meetingNumber": "5593467",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0879.2c.2021.5593467-5.doc.1",
            "dc_title": "Raadsvoorstel 1e begrotingswijziging BWB 2021",
            "foi_fileName": "szd21040175_10_47259_tds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10546542/1"
        },
        {
            "dc_identifier": "nl.gm0879.2c.2021.5593467-5.doc.2",
            "dc_title": "1e bestuursrapportage BWB 2021",
            "foi_fileName": "szd21040176_5_47237_tds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10546537/1"
        },
        {
            "dc_identifier": "nl.gm0879.2c.2021.5593467-5.doc.3",
            "dc_title": "Aanbiedingsbrief ontwerp-1e begrotingswijziging BWB 2021, Gemeente Zundert",
            "foi_fileName": "szd21037721_1_32492_tds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10546540/1"
        },
        {
            "dc_identifier": "nl.gm0879.2c.2021.5593467-5.doc.4",
            "dc_title": "bijlage 1, Besluit inzake zienswijze ontwerp-1e begrotingswijziging BWB 2021",
            "foi_fileName": "szd21037722_1_32493_tds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10546543/1"
        },
        {
            "dc_identifier": "nl.gm0879.2c.2021.5593467-5.doc.5",
            "dc_title": "1e bestuursrapportage BWB 2021, advies De Ronde dd 15-09-2021",
            "foi_fileName": "szd21047162_4_46626_tds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10546538/1"
        },
        {
            "dc_identifier": "nl.gm0879.2c.2021.5593467-5.doc.6",
            "dc_title": "ondertekend raadsbesluit 1e bestuursrapportage BWB 2021",
            "foi_fileName": "ondertekend raadsbsluit BWB.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10620789/2"
        }
    ]
}